{
    "authors": "Marcel Ernst <https://github.com/marcel-ernst>",
    "definitionFilename": "index.d.ts",
    "libraryDependencies": [
        "node"
    ],
    "moduleDependencies": [],
    "libraryMajorVersion": "0",
    "libraryMinorVersion": "0",
    "libraryName": "onoff",
    "typingsPackageName": "onoff",
    "projectName": "https://github.com/fivdi/onoff",
    "sourceRepoURL": "https://www.github.com/DefinitelyTyped/DefinitelyTyped",
    "sourceBranch": "types-2.0",
    "kind": "ProperModule",
    "globals": [
        "__ONOFF"
    ],
    "declaredModules": [
        "onoff"
    ],
    "files": [
        "index.d.ts"
    ],
    "hasPackageJson": false,
    "contentHash": "3811a0e7f4189176271d66bc24c63c5fc4244f0fd80f88bb9f5ba175c766a58e"
}